body, html {
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 18px;
	letter-spacing: .1em;
	line-height: 2.9ex;
	background-color: #ECECEC
}

#top, #bottom, #left, #right {
	background: #0000FF;
	position: fixed;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 10px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 10px;
		}
		#top { top: 0; }
		#bottom { bottom: 0; }

#menu {
	position:fixed;
  	top: 35px;
  	left: 35px;
	z-index: 800;
}

b {
	list-style: none;
	background-color:#FFF;
	font-weight:normal;
	padding:3px 6px 6px 5px;
	margin-left: 25px;
	box-shadow: 10px 10px #606060;
}	

#content {
	margin-top: 100px;
	margin-left: 300px;
	margin-bottom: 100px;
	width: 60%;
	background: #FFF;
	padding: 30px;
	box-shadow: 10px 10px #606060;
}

#contentx {
	margin-top: 100px;
	margin-left: 300px;
	margin-bottom: 100px;
	width: 80%;
}

.element {
  display: inline-block;
  background: #FFF;
  padding: 15px 30px;
  margin-bottom: 30px;
  background-color:#FFF;
  box-shadow: 10px 10px #606060;
  margin-right: 20px;
}

table {
	border-spacing:50px 0px;
}

td {
	padding: 30px;
	background-color:#FFF;
	box-shadow: 10px 10px #606060;
}

#announce {
	position:relative;
    margin: 0 auto;
	top: 200px;
	z-index: 900;
	width: 350px;
    height: 350px;
    border-radius: 50%;
    background:blue;
	opacity: .6;
	display: flex;
  	justify-content: center;
  	align-items: center;
	text-align:center;
	color:white;
	font-size:24px;
	letter-spacing: 0.15em;
	line-height: 4ex;
}

#linker {
	position:relative;
    margin: 0 auto;
	top: 220px;
	z-index: 901;
	width:385px;
	height:80px;
	display: flex;
  	justify-content: center;
  	align-items: center;
	text-align:center;
	color:blue;
	letter-spacing: 0.15em;
	background:white;
	opacity: .6;
}
	

.images {
	position: relative;
	width:100%;
	white-space: nowrap;
	margin-top: 30px;
}

.imagess {
	position: relative;
	width:49%;
	white-space: nowrap;
	margin-top: 30px;
}

.thumbs {
	width:260px;
}

#background{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: url('apoab/apoab1.jpg') no-repeat;
   background-attachment: fixed;
   background-position: center center;
   background-size: cover;
   opacity: .8;
}

a:link, a:visited  {
	color: #000000;
	text-decoration:none;
}

a:hover, a:active {
	color:#0000FF;
}
	

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

a.linky:link, a.linky:visited {
	color: #0000FF;
}

a.linky:hover, a.linky:active {
	color: red;
}

p {
	width: 65%;
	text-align: justify;
  	text-justify:inter-character;
	letter-spacing: .05em;
	font-size: 16px;
	line-height: 2.2ex;
}

h1 {
	text-align: right;
	letter-spacing: .05em;
	line-height:0ex;
	font-size: 16px;
	font-weight:normal;
	color:gray;
}

h2 {
	letter-spacing: .05em;
	font-size: 16px;
	font-weight:normal;
	color:blue;
	border:1px solid blue;
	width: fit-content;
	padding:5px;
}

#menu .current {
	color: #0000ff;
}